Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 17:35:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            09:26 PM, 11th Jul                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:27 PM, 11th Jul                     hi                    Hi my order id is 9677857454           09:27 PM, 11th Jul                     hi                    I placed my order today and it will come           09:27 PM, 11th Jul                     hi                    By tomorrow           09:27 PM, 11th Jul                     hi                    It’s mentioned           09:27 PM, 11th Jul                     hi                    But still the status is placed           09:27 PM, 11th Jul                     hi                    Pls ship my products           09:28 PM, 11th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:28 PM, 11th Jul                     hi                    Sure           09:28 PM, 11th Jul                   Sohaib                   We have checked and it appears that the following order number: (9677857454) was placed on (Jul 11, 2021). Please note the delivery time frame is 2-3 business days.           09:30 PM, 11th Jul                     hi                    But it’s mentioned it will be delivered by tomorrow           09:30 PM, 11th Jul                     hi                    ??           09:32 PM, 11th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           09:32 PM, 11th Jul                     hi                    Ok thanks           09:32 PM, 11th Jul                   Sohaib                   Is there anything else I can help you with?           09:32 PM, 11th Jul                     hi                    No thank you           09:33 PM, 11th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:33 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2844976